<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.j2ee.samples">
<module_version install_time="1165464511573" last="true" origin="installer" specification_version="1.0.11">
<file crc="2263206766" name="config/Modules/org-netbeans-modules-j2ee-samples.xml"/>
<file crc="995664658" name="modules/locale/org-netbeans-modules-j2ee-samples_ja.jar"/>
<file crc="1910867882" name="modules/locale/org-netbeans-modules-j2ee-samples_pt_BR.jar"/>
<file crc="672788207" name="modules/locale/org-netbeans-modules-j2ee-samples_zh_CN.jar"/>
<file crc="3351896923" name="modules/org-netbeans-modules-j2ee-samples.jar"/>
</module_version>
</module>
